Subject: [sacm] REMINDER: WGLC for draft-ietf-sacm-requirements-11

From: "Adam W. Montville" <[email-masked]>
Date: Tue, 1 Dec 2015 19:09:55 -0600

All:

As a reminder, Working Group Last Call for the Internet-Draft 'Secure
Automation and Continuous Monitoring (SACM) Requirements' is coming to a
close (it ends this Friday; see the original post at [1]).  Please be
sure to make your comments known.

Kind regards,

Adam

[1] https://mailarchive.ietf.org/arch/msg/sacm/ged5JFkWb7D6-i2neqMaJT9HBrs